@charset "utf-8";

/* CSS Document start 

Sujit Roy css style 12.3.2013 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

	display: block;

}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

}

body {

	margin:0;

	padding:0px 0 0px 0;

	font:normal 12px/15px Arial, Helvetica, sans-serif;

	color:#fff;

	background:url(../images/bg.jpg) top center repeat;

}

/*======================general==========================*/	

  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {

	padding:0;

	margin:0;

}

h2{ font:22px/36px Arial,Helvetica,sans-serif; color:#014483; text-align:left; text-transform:uppercase;}

h3{ font:30px/40px Arial,Helvetica,sans-serif; color:#014483; text-align:left;}

h4{ font:26px/40px Arial,Helvetica,sans-serif; color:#014483; text-align:left;}

h5{ font:24px/40px Arial,Helvetica,sans-serif; color:#014483; text-align:left;}

h6{ font:20px/40px Arial,Helvetica,sans-serif; color:#014483; text-align:left;}

ul {

	padding:0;

	margin:0;

	list-style:none;

	margin-bottom:20px;

}

ol {

	padding:0;

	margin:0 0 20px 20px;

	

}

ol li{

	  color: #000;

    margin: 0;

    padding: 0;

    text-align: left;

	margin:0px !important;

	padding:0px !important;

	line-height:12px;

}

a {

	padding:0;

	margin:0;

	text-decoration:none;

	outline:none;

	cursor:pointer;

}

img {

	padding:0;

	margin:0;

	outline:none;

	border:0;

	max-width:100%;

	height:auto;

}

chexbox {

	padding:0;

	margin:0;

	width:20px;

	height:20px;

}

.spacer {

	padding:0;

	margin:0;

	font-size:0;

	line-height:0;

	clear:both;

}

@font-face {

	font-family: 'BebasRegular';

	src: url('../fonts/bebas-webfont.eot');

	src: url('../fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/bebas-webfont.woff') format('woff'),  url('../fonts/bebas-webfont.ttf') format('truetype'),  url('../fonts/bebas-webfont.svgz#BebasRegular') format('svg'),  url('../fonts/bebas-webfont.svg#BebasRegular') format('svg');

	font-weight: normal;

	font-style: normal;

}

/*=======top part start======*/

#main_container {

	width:auto;

	background:url(../images/main_contirner.png) center top no-repeat;

}

#top_part {

	width:auto;

	margin:0 auto;

	background:url(../images/manu_bg.jpg) left top repeat-x;

	padding:5px 0 0px 0px;

}

#top_part nav {

	width:981px;

	margin:0 auto;

}

#top_part nav ul {

	padding:0;

	margin:0 0 0 20px;

}

#top_part nav ul li {

	float:left;

	padding:0 4px;

	background:url(../images/manu_line.jpg) top right no-repeat;

/*	height:54px;*/

	position:relative;

}

#top_part nav ul li a {

	padding:0;

	float:left;

	font: bold 13px Arial, Helvetica, sans-serif;

	line-height:57px;

	color:#4b4b4b;

	padding:0 5px;

	text-transform:uppercase;

}

#top_part nav ul li a:hover, #top_part nav ul li a.active {

	padding:0;

	float:left;

	font: bold 13px Arial, Helvetica, sans-serif;

	line-height:57px;

	color:#fff;

	padding:0 5px;

	text-transform:uppercase;

}

#top_part nav ul ul {

	display:none;

	left:-22px;

	top:54px;

	position:absolute;

	z-index:999999;

	width:220px;

	height:auto;

	background-color:#999999;

}
#top_part nav ul ul ul, #top_part nav ul ul ul ul{

	display:none;

	left:200px;

	top:0;

	position:absolute;

	z-index:999999;

	width:300px;

	height:auto;

	background-color:#b4b4b4;

}

#top_part nav ul ul li {

	margin:0;

	padding:0;


	background-image:none;

	border-bottom:1px solid #C4C4C4;

	/*height:40px;*/ float: none; clear: both; width: 100%;

}

#top_part nav ul li.mot ul {width: 600px; left: auto; right: 0;}
#top_part nav ul li.mot ul li  {width: 32%;display: inline-block;}

#top_part nav ul ul li a {

	margin:0;

	padding:10px 15px 10px 15px;

	font: bold 14px Arial, Helvetica, sans-serif;

	color:#4B4B4B;

	background:none;

	text-align:left; float: none; clear: both; display: block;

}

#top_part nav ul ul li a:hover, #top_part nav ul ul li a.active {

	margin:0;

	padding:10px 15px 10px 15px;

	font: bold 14px Arial, Helvetica, sans-serif; float: none; clear: both; display: block;

}
#top_part nav li:hover ul li ul {

	display:none;

}
#top_part nav li:hover ul, #top_part nav li ul li:hover ul {

	display:block;

}

#no_images {

	background:none;

}

/*=======top part end======*/

/*=======header part======*/

#logo_part {

	width:981px;

	margin:0 auto;

}

#other_logo {

	float:left;

	width:400px;

	margin:7px 0 0 0;

}

#phone {

	float:left;

	background:url(../images/ph.png) left bottom no-repeat;

	width:46px;

	height:52px;

	padding:0 0px 0 50px;

	margin: 20px 0 0 0;

}

#phone h1 {

	font:bold 20px/26px Arial, Helvetica, sans-serif;

	color:#004c9d;

	min-width:155px;

}

#phone h1 span {

	font:bold 13px/15px Arial, Helvetica, sans-serif;

	color:#4b4b4b;

}

header {

	width:auto;

	margin:0 auto 36px auto;

	background:#252525;

	width:962px;

	padding:9px;

	position:relative;

}

header h1 {

	position:absolute;

	top:220px;

	left:0px;

	background-color:#000;

	padding:25px;

	margin:20px;

	font: normal 36px/36px "BebasRegular";

	color:#ff2121;

	text-transform:uppercase;

}

header img {

	border:1px solid #aaaaaa;

	display:block;

}

header section {

	width:981px;

	margin:0 auto;

	background:url(../images/header_bg_container.jpg) left top no-repeat;

	padding:32px 0 0 0px;

}

.header_left_part {

	width:365px;

	float:left;

}

.header_left_part aside {

	margin:0 0 20px 0;

}

.header_left_part aside img {

	max-width:100%;

	height:auto;

}

.header_left_part h3 {

	font:normal 18px "MyriadProRegular";

	line-height:23px;

	color:#fff;

	background:url(../images/police_officer_icon.png) left top no-repeat;

	text-transform:uppercase;

	padding:4px 0 4px 106px;

	margin:0 0 26px 0px;

}

.header_left_part h3 span {

	font:normal 22px "MyriadProBlackBold";

	line-height:25px;

	color:#f7db11;

}

.header_left_part h2 {

	font:normal 36px "MyriadProRegular";

	line-height:36px;

	color:#db2d0f;

	text-transform:uppercase;

	margin:0 0 25px 0px;

	text-align:center;

}

.header_left_part input[type=text] {

	width:270px;

	height:41px;

	background:url(../images/input_bg.png) left top no-repeat;

	padding:0 0 0 19px;

	margin:0 0 21px 7px;

	border:none;

	outline:none;

	font:normal 12px Arial, Helvetica, sans-serif;

	line-height:41px;

	color:#6d75da;

	text-transform:uppercase;

}

.header_left_part input[type=image] {

	margin:0 0 0px 7px;

}

.header_right_main {

	float:right;

	width:658px;

	float:right;

	position:relative;

}

.header_right_main h2 {

	font:normal 14px "MyriadProRegular";

	line-height:51px;

	color:#8189ff;

	text-align:right;

}

.header_right_main h2 a {

	color:#f7db11;

}

.header_right_part {

	width:628px;

	float:right;

	background:url(../images/banner_bg.gif) left top repeat-x;

	border-radius:8px 8px 0 0px;

	padding:18px 15px 12px 15px;

	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);

	margin:0px 0 0 0px;

}

.header_right_part img {

	max-width:100%;

	height:auto;

}

.book_img {

	position:absolute;

	right:27px;

	bottom:-75px;

}

/*=======header part end======*/

/*=======tagline part======*/

#tagline_part {

	background:url(../images/tagline_bg.gif) left top repeat-x;

	margin:0 auto;

	width:auto;

}

#tagline_part article {

	width:1000px;

	margin:0 auto;

}

#tagline_part article h1 {

	font:normal 40px "MyriadProRegular";

	line-height:95px;

	color:#7c85fc;

	text-transform:uppercase;

	float:left;

}

#tagline_part article h1 span {

	font:normal 40px "MyriadProBlackBold";

	line-height:95px;

	color:#f7db11;

}

#tagline_part article h2 {

	font:normal 24px "MyriadProRegular";

	line-height:24px;

	color:#fff;

	text-transform:uppercase;

	float:left;

	margin:22px 0 0 20px;

}

#tagline_part article h2 span {

	color:#ebea28;

}

#tagline_part article h2 strong {

	font:normal 14px "MyriadProRegular";

	line-height:16px;

	color:#7d86f9;

	text-transform:uppercase;

}

#tagline_part article h2 strong b {

	color:#f7db11;

}

#body_tagline {

	width:982px;

	background:url(../images/body_bg3.jpg) center top no-repeat;

	font:normal 33px "MyriadProBlackBold";

	/*line-height:59px;*/

	color:#949ae7;

	text-transform: none;

	margin:0 auto;

	/*text-align:center;*/
	text-align:left;

	/*height:254px;*/
	height:auto;

}

#body_tagline h3 {

	font:bold 16px/20px Arial, Helvetica, sans-serif;

	color:#2e2e2e;

	/*padding:20px 0 0 0;*/

	padding:14px 0 0 0;

}

#body_tagline h1 {

	font: normal 30px/40px Arial, Helvetica, sans-serif;

	color:#014483;

	/*padding:0px 0 15px 0;*/

	padding:0px;

	letter-spacing:-1.2px;

}

#body_tagline p {

	font: normal 14px/22px Arial, Helvetica, sans-serif;

	color:#313131;

	/*padding:10px 20px 10px 20px;*/
	padding:10px 0;

}

#body_tagline_inner {

	max-width:982px;

	line-height:59px;

	color:#949ae7;

	text-transform: none;

	margin:0 auto;

	text-align:center;

	min-height:254px;

}

/*#body_tagline_inner h3 {

	font:bold 16px/20px Arial, Helvetica, sans-serif;

	color:#2e2e2e;

	padding:20px 0 0 0;

	text-align:left;

}*/

#body_tagline_inner h1 {

	font: normal 40px/40px Arial, Helvetica, sans-serif;

	color:#014483;

	padding:0px 0 30px 0;

	text-align:left;

}

/*#body_tagline_inner h4 {

	font: bold 20px/25px Arial, Helvetica, sans-serif;

	color:#003366;

	padding:0px 0 10px 0;

	text-align:left;

}*/

#body_tagline_inner p {

	font: normal 14px/16px Arial, Helvetica, sans-serif;

	/* color:#313131;*/

	color:#313131;

	padding:0 0 20px 0;

	text-align:left;

}

#body_tagline_inner ul {

	padding:0 0px 20px 15px;

	list-style:disc;

}

#body_tagline_inner ul li {

	font: normal 14px/16px Arial, Helvetica, sans-serif;

	color:#313131;

	text-align:left;

}

#body_tagline_inner img {

	max-width:100%;

	height:auto;

}

/*=======tagline part end======*/

/*=======body container part======*/

#body_container_part {

	width:982px;

	margin:36px auto 36px auto;

}

#body_container_part article {

	width:306px;

	height:221px;

	float:left;

	margin:0 20px 0 0;

	background:url(../images/box_images_bg.jpg) top center no-repeat;

	position:relative;

}

/*#body_container_part img{

	padding:6px 0 0 5px;

}*/



#body_container_part h2 {

	position:absolute;

	top:170px;

	left:5px;

	font:bold 24px/26px Arial, Helvetica, sans-serif;

	color:#014483;

	background:url(../images/tab.png) center right no-repeat;

	padding:0px 25px 0 0px;

}

#body_container_part h2 a {

	color:#014483;

}

.container_part_inner {

	padding:5px 0 0 0px;

	width:100%;

	height:154px;

	line-height:154px;

	text-align:center;

}

.container_part_inner img {

	vertical-align:middle;

}

#body_container_part2 {

	width:982px;

	margin:36px auto 36px auto;

	background:url(../images/body_bg2.png) top center no-repeat;

	height:290px;

}

#gallery {

	float:left;

	width:672px;

	background-color:#fff;

	margin:43px 0 0 0;

	padding-bottom:49px;

}

#gallery h3 {

	float:left;

	font:bold 24px/24px Arial, Helvetica, sans-serif;

	color:#014483;

	padding:15px;

}

#gallery a {

	float: right;

	padding:15px;

}



#gallery h4 {

	background:url(../images/left.jpg) center left no-repeat;

	font: bold 12px/12px Arial, Helvetica, sans-serif;

	color:#898989;

	text-transform:uppercase;

	float:left;

	padding:0 10px 0 15px;

	margin:0 0px 0 13px;

}

#gallery h5 {

	background:url(../images/right.jpg) center right no-repeat;

	font: bold 12px/12px Arial, Helvetica, sans-serif;

	color:#898989;

	text-transform:uppercase;

	float: right;

	padding:0 15px 0 15px;

	margin:0 19px 0 0px;

}

#enquiry_form {

	float:left;
	background-color:#dddddd;
	border:1px solid #a9a9a9;
	margin:42px 0 0 10px;
	padding:10px;
	height:225px;

}

#enquiry_form h2 {

	font:bold 24px/26px Arial, Helvetica, sans-serif;
	color:#11508b;
	padding:0 0 14px 0;
}

.input1 {

	background:url(../images/text_box.png) left top no-repeat;

	width:250px;

	height:32px;

	line-height:32px;

	border:none;

	padding:0 5px;

	color:#bcbcbc;

	font-style:italic;

	font-size:12px;

	margin-bottom:8px;

}

.input2 {

	background:url(../images/text_box2.png) left top no-repeat;

	width:250px;

	height:52px;

	border:none;

	padding:5px;

	color:#bcbcbc;

	font-style:italic;

	font-size:12px;

}

.submit {

	background:url(../images/submit.png) left top no-repeat;

	width:94px;

	height:27px;

	border:none;

	cursor:pointer;

}

/*=======body container part end======*/

/*=======footer part======*/

footer {

	width:auto;

	background:url(../images/f_bg.jpg) top left repeat-x #232526;

	padding:23px 0 33px 0px;

	text-align:center;

	font: bold 10px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	line-height:18px;

	color:#4b4b4b;

}

footer a {

	color:#4b4b4b;

}

footer a:hover {

	color:#fff;

}

footer a.active {

	color:#fff;

}

.footer {

	width:981px;

	margin:25px auto 0px auto;

}

.footer_left {

	float:left;

}

.footer_left img {

	

}

.footer_right {

	float:right;

	text-align:right;

}

/*=======footer part end======*/

/*=======login part======*/

#loginpart {

	width:400px;

	margin:0 auto;

	background-color:#f9f6f6;

	border-radius:5px;

	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);

	padding:10px;

}

#loginpart h4 {

	font:normal 25px "MyriadProRegular";

	line-height:40px;

	color:#fff;

	padding:0 0 0 0px;

	background-color:#4c53bf;

	text-align:center;

	border-radius:5px;

	margin:0 0 15px 0px;

}

#loginpart label {

	font:normal 16px "MyriadProRegular";

	line-height:35px;

	color:#5e5e5e;

	padding:0;

	margin:0;

	float:left;

	width:100px;

}

#loginpart input[type=text] {

	width:280px;

	background:#fff;

	padding:0 0 0 10px;

	margin:0 0px 15px 0;

	font:normal 12px Arial, Helvetica, sans-serif;

	line-height:35px;

	color:#666;

	height:35px;

	border:1px solid #e4e2e2;

	border-radius:5px;

	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));

	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);

	float:right;

}

#loginpart input[type=button] {

	background-color:#4c53bf;

	font:normal 16px "MyriadProRegular";

	line-height:35px;

	color:#fff;

	float:right;

	padding:0;

	margin:0 0px 0 10px;

	border:none;

	outline:none;

	cursor:pointer;

	border-radius:5px;

	padding:8px;

}

#loginpart input:hover[type=button] {

	background-color:#060e39;

	font:normal 16px "MyriadProRegular";

	line-height:35px;

	color:#fff;

	float:right;

	padding:0;

	margin:0 0px 0 10px;

	border:none;

	outline:none;

	cursor:pointer;

	border-radius:5px;

	padding:8px;

}

/*======================form area start==========================*/	



.formpannel {

	width:400px;

	float:left;

	margin:20px 0 20px 25px;

}

.formpannel label {

	font:normal 12px/20px Arial, Helvetica, sans-serif;

	color:#000;

	float:left;

	width:100px;

	text-align:left;

	display:block;

	margin:15px 15px 0 0px;

}

.formpannel .input1 {

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif;

	color:#666666;

	background-image:none;

}

.formpannel .input2 {

	width:273px;

	height:100px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:5px 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif;

	color:#666666;

	background-image:none;

}

.formpannel .select {

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif;

	color:#666666;

}

.formpannel .submit {

	background-color:#f84b12 !important;

	color: #fff !important;

	border-bottom: #012e34 2px outset !important;

	border:none !important;

	cursor:pointer !important;

	font-weight:bold !important;

	width:80px !important;

	height:25px !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 100px !important;

}

.formpannel .submit2 {

	background-color:#d21515 !important;

	color: #fff !important;

	border-bottom: #012e34 2px outset !important;

	border:none !important;

	cursor:pointer !important;

	width:80px !important;

	height:25px !important;

	font-weight:bold !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 5px !important;

}

.formpannel .submit3 {

	background-color:#d21515 !important;

	color: #fff !important;

	border-bottom: #012e34 2px outset !important;

	border:none !important;

	cursor:pointer !important;

	width:80px !important;

	height:25px !important;

	font-weight:bold !important;

	padding:0 0 2px 0px !important;

	margin:20px 10px 0 5px !important;

}

.formpannel .select {

	width:273px;

	height:23px;

	background-color:#eeeced;

	border:1px solid #d0d0d0;

	padding:0 0 0 3px;

	margin:15px 0 0 0;

	font:11px Arial, Helvetica, sans-serif;

	color:#666666;

}

.content_right {

	margin:35px 0px 20px 50px;

	padding:0;

	float:left;

	width:400px;

	border-left:1px dotted #000;

	padding-left:15px;

	background:url(../images/contact-icon.jpg) no-repeat right 0px;

	line-height:15px;

}

.content_right p {

	line-height:18px;

	padding-top:10px;

}

.content_right p a {

	line-height:18px;

	color:#f84b12!important;

	text-transform:none;

	font-weight:bold;

}

/*=======login part end======*/







.gallery_box {

	background-color: #F4F5F5;

	border: 1px solid #B8B8B8;

	font-family: Trebuchet, Tahoma, Arial, sans-serif;

	font-size: 11px;

	font-weight: normal;

	margin: 0 30px 45px 30px;

	opacity: 0.87;

	padding: 4px;

	position: relative;

	text-align: center;

	width: 164px;

	float:left;

}

.gallery_box_img {

	text-align: center;

	width: 100%;

	height:120px;

	line-height:120px;

}

.gallery_box_img img {

	vertical-align: middle;

}

.viewmore {

	float:left;

}

.galdiv {

	text-align: center;

	width: 178px;

	height:116px;

	line-height:116px;

}

.galdiv img {

	vertical-align: middle;

}

.right_banner {

	padding-left:10px;

	float:right;

}

.contact_form_part {float:left;}



.jcarousel-skin-tango .jcarousel-container {

	width:100%;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-container li {

	list-style:none;

	width:178px;

	height:116px;

	background-color:#bdbdbd;

	padding:3px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl {

	direction: rtl;

}

.jcarousel-skin-tango .jcarousel-container-horizontal {

	width:auto;

	height:auto;

	padding:0 20px;

}

.jcarousel-skin-tango .jcarousel-clip {

	overflow: hidden;

}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

	width:100%;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-item {

	width:auto;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin:0 40px 0 0;

	width:auto;

	height:auto;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 0;

	margin-right: 0;

}

.jcarousel-skin-tango .jcarousel-item-placeholder {

	background: #fff;

	color: #000;

}

/***  Horizontal Buttons ***/

.jcarousel-skin-tango .jcarousel-next-horizontal {

	position: absolute;

	bottom: -30px;

	right: 10px;

	width: 52px;

	height: 20px;

	cursor: pointer;

	background: transparent url(../images/next.png) no-repeat 0 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {

	left: 5px;

	right: auto;

	background-image: url(../images/prev.png);

}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

	cursor: default;

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal {

	position: absolute;

	bottom: -30px;

	left: 10px;

	width: 52px;

	height: 20px;

	cursor: pointer;

	background: transparent url(../images/prev.png) no-repeat 0 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

	left: auto;

	right: 5px;

	background-image: url(../images/next.png);

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

	background-position: 0 0;

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

	cursor: default;

	background-position: 0 0;

}

.menu_mobile{ display:none;}



.blog {
    float: left;
    margin-right: 15px;
    padding-top: 33px;
}
/*------------------24.04.15 CSS--------------------*/
.houscln-container{
	width:860px;
	float:left;
}
h2.hedtxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	font-weight:normal;
	padding:10px 0;
}
#body_tagline_inner > table > tbody > tr > td > p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	font-weight:normal;
	padding:0px 0px 0px 10px !important;
}
#body_tagline_inner > table > tbody > tr:nth-child(3) > td:nth-child(1) > p, #body_tagline_inner > table > tbody > tr:nth-child(12) > td:nth-child(1) > p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	font-weight:bold;
	padding-left:10px;
}

.icon-house{
	width:80px;
	float:left;
}
#body_tagline_inner > table > tbody > tr > td{
	border-bottom:1px solid #ccc;
}

#phone div {
    color: #004c9d;
    font: bold 20px/26px Arial,Helvetica,sans-serif;
    min-width: 155px;
}